/* 
Theme Name:		 kolundzic-theme
Theme URI:		 http://childtheme-generator.com/
Description:	 kolundzic-theme is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 Anela
Author URI:		 http://childtheme-generator.com/
Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 kolundzic-theme
*/


/*
    Add your custom styles here
*/
.home div#primary {
    padding-top: 0!important;
}
.max-width-1200 .wp-block-cover__inner-container{
    max-width: 1200px;
	padding-top:18vh;
}

.oceanwp-recent-posts .recent-posts-info.clr {
display: none;
}
.swiper-wrapper{
	align-items: center;
}

/* remove captcha */
.grecaptcha-badge,
div[data-cky-tag="powered-by"],
div[data-cky-tag="detail-powered-by"]{ 
    visibility: hidden !important;
}

#site-navigation-wrap{
    max-width: 780px;
    width: 100%;	
}
